Passer au contenu principal
POST
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Créer un libellé d'association
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "inverseLabel": "<string>"
}
'
{
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis

Le type d'objet source dans l'association.

toObjectType
string
requis

Le type d'objet cible dans l'association.

Corps

application/json
label
string
requis

Un descripteur qui fournit des informations contextuelles sur la relation entre deux objets CRM associés.

name
string
requis

L'identifiant unique de la définition de l'association.

inverseLabel
string

Un descripteur facultatif qui clarifie la relation inverse dans l'association.

Réponse

successful operation

results
object[]
requis
Last modified on April 13, 2026